name: JBB
description: A custom theme for JBB
type: theme
core: 8.x
regions:
  header: 'Header'
  primary_menu: 'Primary Menu'
  secondary_menu: 'Secondary Menu'
  breadcrumb: 'Breadcrumb'
  ticker: 'Ticker'
  highlighted: 'Highlighted'
  panels_first: 'Panels First'
  panels_second: 'Panels Second'
  help: 'Help'
  content: 'Main Content'
  sidebar_first: 'Sidebar First'
  sidebar_second: 'Sidebar Second'
  footer1: 'Footer First'
  footer2: 'Footer Second'
  footer3: 'Footer Third'
  footer4: 'Footer Fourth'
  copyright: 'Copyright'
libraries:
  - jbb/global-css
  - jbb/mobile-menu
  - jbb/global-js
  - jbb/font